@font-face { font-family: AxiformaLight; src: url(fonts/AxiformaLight.otf);}
@font-face { font-family: AxiformaBold; src: url(fonts/AxiformaBold.otf);}
@font-face { font-family: AxiformaReg; src: url(fonts/Axiforma-Regular.ttf);
body { font-family: 'Open Sans', sans-serif; font-weight: 200}
.lbold { font-weight: 400 }
.bold { font-weight: 600 }
.cbold { color: #5d76bf; font-weight: 400; font-size: 17px }

.ui-autocomplete {
	max-height: 120px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	max-width: 330px;
	overflow-x: hidden;
}
.ui-autocomplete-loading { background: white url('../img/icons/ui-anim_basic_16x16.gif') right center no-repeat; }
.ui-widget-content { background: #fcfcfc }
select.ui-datepicker-month, select.ui-datepicker-year{ color: #1C94C4 }

.section-title {  
	color: #FFF;
	font-family: "Open Sans",Verdana,Arial,cursive; font-size: 16px;
	font-weight: 600;
}


.text-title { color: #4F81BD; font-weight: 600; font-size: 16px }

.box-control { position: relative; width: 100%; display: inline-block; padding: 10px 0px 10px; 
	background: linear-gradient(to bottom, #FFF 0%, #FFF 50%, #EEE 100%) repeat scroll 0% 0% transparent;
	border-radius-top-right: 5px;
	border-radius-bottom-right: 5px;
	border-radius-bottom-left: 5px;
	border-width: 1px;
	border-style: solid;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-color: #EEE rgba(20, 20, 20, 0.2) #D2D2D2;
    box-shadow: 0 10px 10px -2px #888;
	border-top: 0;
	color:#666;
	padding: 20px
}

.section-title-small { 
	width: 100%; 
	line-height: 26px;
	padding-left: 10px;
	margin: 5px;
	font-family: "Open Sans",Verdana,Arial,cursive; font-size: 16px;
	font-weight: 400;
	background: linear-gradient(to bottom, #fad092 0%, #fff 95%, #fff 100%) repeat scroll 0% 0% transparent;
	border: #fff solid 1px;
	border-radius: 2px;
}

.input-form label { color: #999; font-weight: normal }
.input-form span.req { color: #000 }
.input-form input[type="text"], .input-form input[type="tel"], .input-form input[type="email"] {font-size: 13px; color:#666; padding:6px 4%; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.input-form .chosen-container-single .chosen-single {border-radius:3px; font-weight: 400; font-size: 13px;}
.chosen-container-single .chosen-default { color: #999 }
.chosen-fix { margin-bottom: -2px }

.btn-primary { font-face: "Open Sans"; font-weight: 600; background-color:#f79600; border-radius:3px; border:none; box-shadow:0 -2px rgba(0, 0, 0, 0.15) inset; color: #fff; }
.btn-primary:hover { background:#ec8f00; }
.wide100 { width: 100% }
.date-picker { background: #FFF url("images/calendar.png") no-repeat scroll right 10px center; }

input[readonly].date-input{ background-color:#fff; }
.picker__holder { overflow-y: hidden;}
@media (min-width: 769px){ .picker__holder { width: 380px } }
.picker__title { text-align: center; border-bottom: 1px solid #ddd; line-height: 2em; color: #b1dcfb; font-weight: bold}
.picker__select--combined { width: 75%; text-align: center; text-align-last: center; }
.picker--focused .picker__day--disabled, .picker__day--disabled, .picker__day--disabled:hover { background: transparent; border-color: transparent; font-weight: bold }

label.suggest { font-weight: normal; margin-left: 5px}
.marketing-content { width: 100%; padding-top: 10px; text-align: center }
.notice-small { font-size: 11px }

.flightResult:hover, .detailsSection:hover { text-decoration: none; box-shadow: 0 0 5px rgba(0,0,0, .65); cursor: pointer; }
.flightResult, .flightDetails, .detailsSection { display: block; background: #fff; text-decoration: none; margin-bottom: 30px; font-weight: 100; color: #5d76bf; padding: 10px; border: #f5f5f5 solid 1px; box-shadow: 0 0 5px rgba(0,0,0, .15);}
.flightResult .title-text, .detailsSection .title-text { font-weight: 600; font-size: 16px; color: #bbb; margin-bottom: 8px }
.flightResult .row, .flightDetails .row { padding: 5px }
.flightResult .connection, .flightDetails .connection { color: #999; background: #fcfcfc; text-align: center;  padding: 5px }
.flightResult .connection-warning, .flightDetails .connection-warning { color: #FF7B7B; background: #FFF8F7; text-align: center; padding: 5px }
.flightResult .connection-journeys, .flightDetails .connection-journeys { color: #3c763d; background: #dff0d8; text-align: center;  padding: 5px }
.flightResult .important, .flightDetails .important { font-weight: 600 }
.flightResult .center, .flightDetails .center { text-align: center }
.flightResult .remark, .flightDetails .remark { color: #aaa }
.flightResult .sm-remark, .flightDetails .sm-remark { color: #777; font-size: 80%; font-style: italic; }
.flightResult .separator { border-bottom: #5D76BF solid 1px; }
.flightResult .separator-main { border-bottom: #cecece solid 1px; margin: 2px}
.flightResult .separator-main-top { border-top: #cecece solid 1px; margin: 2px}
.flightResult .price-value { color: #FEB712; text-align: center; font-size: 26px; font-weight: 600;}
.flightResult .price-value sup { font-size: 14px; top: -15px;}
.flightResult .price-note { color: #FEB712; font-size: 9px; font-weight: 600; line-height: 17px; text-align: center;}
.flightResult .btn-primary { background: #FEB712; padding: 10px 30px 10px 30px;}
.flightResult .btn-primary:hover { background: #F1A901 }
.flightResult .plate, .hotelResult .plate
{ display: block; width: 200px; height: 24px; background-color: #FEDA12; box-shadow: 2px 2px 1px #a1a1a1; border: #a1a1a1 2px solid; border-radius: 5px; margin: 0 auto;}
.flightResult .text, .hotelResult .text
 { text-align: center; color: #000000; font-size: 14px; font-weight: 400; }
 
.filter-panel, .filter-panel .panel-heading { border-color: #f5f5f5 }
.filter-panel .panel-heading a:after { font-family:'Glyphicons Halflings'; content:"\e114"; float: right; color: grey; }
.filter-panel .panel-heading a.collapsed:after { content:"\e080"; }
.filter-panel td, .filter-panel td > label { font-weight: 100; margin-left: 5px; color: #666 }
.filter-panel .slider-text { border: 0px none; color: #5D76BF; font-weight: 200; width: 100%; text-align: center; }
.filter-panel select.pageSelector, .filter-panel select.sortSelector { width: 100%; color: #999; font-weight: 100}
#pagingNavigation .paging li a { background: #eee; font-weight: 200; height: 27px;}
#pagingNavigation .paging li a.active { font-weight: 600; background: #BCBFE0 }
.noResults { color: #5D76BF; font-weight: 200; text-align: center }

.hotelResult:hover, .detailsSection:hover { text-decoration: none; box-shadow: 0 0 5px rgba(0,0,0, .65); cursor: pointer;}
.hotelResult { display: block; text-decoration: none; margin-bottom: 30px; font-weight: 100; color: #5d76bf; padding: 10px; border: #f5f5f5 solid 1px; box-shadow: 0 0 5px rgba(0,0,0, .15); background: #fff}
.hotelResult .row, .hotelResult .row { padding: 5px }
.hotelResult .separator-main { border-bottom: #cecece solid 1px; margin: 2px}
.hotelResult .price-value { color: #FEB712; text-align: center; font-size: 26px; font-weight: 600;}
.hotelResult .price-value sup { font-size: 14px; top: -15px;}
.hotelResult .price-note { color: #FEB712; font-size: 10px; font-weight: 400; line-height: 17px}
.hotelResult .title { font-size: 18px; float: left}
.hotelResult .rating { float: left; padding-left: 5px}
.hotelResult .location { clear: both; font-size: 14px;}
.hotelResult .description { font-size: 12px; color: #000}
.rooms-table { font-size: 13px}
.rooms-table tr:hover td { background-color: #ffffcc; color: #000; cursor: hand; cursor: pointer; }
.rooms-table .selected_row {background: #fde2a2; font-weight: 400}

.cruiseResult { display: block; text-decoration: none; margin-bottom: 30px; font-weight: 100; color: #5d76bf; padding: 8px; border: #f5f5f5 solid 1px; box-shadow: 0 0 1px rgba(0,0,0, .25); border-radius: 2px;}
.cruiseResult .result-img {width: 100%; height: 150px;}
.cruiseResult .cruise-title { font-size: 22px;}
.cruiseResult .cruise-ship {  font-size: 18px; padding-left: 5px;}
.cruiseResult .cruise-line {  font-size: 14px; padding-left: 5px; color: #666}
.cruiseResult .cruise-ports { color: #999; font-size: 13px; }
.cruiseResult .offer-logo {float: right; padding: 10px 5px 0 0;}
.cruiseResult .offer-price { background: #003466; height: 40px; line-height: 40px; color: #fff; text-align: center; font-size: 10px;}
.cruiseResult .offer-price .price-txt {display: inline-block; transform:scale(1.5,2); -webkit-transform:scale(1.5,2);}
.cruiseResult .offer-price .big { font-size: 18px; font-weight: 800;}
.cruiseResult th, .cruiseResult td { width: 20% }
.cruiseResult .cabin-title { font-size: 18px;}
.cruiseResult .cabin-details { color: #888;}

.cruiseResult .sm-title { color: #999; font-weight: 400 }
.cruiseResult .txt-content { font-size: 16px }
.cruiseResult .note { color: #888; font-size: 11px }
.cruiseResult .from-price { font-size: 29px; font-weight: 600 }
.cruiseResult .nav-pills > li.active > a, .cruiseResult .nav-pills > li.active > a:hover,
 .cruiseResult .nav-pills > li.active > a:focus  { background-color:#5bc0de; }
.cruiseResult .nav-pills > li.pill-date { width: 65px;}
.cruiseResult .nav-pills > li.pill-price { width: 85px;}
.cruiseResult .nav-pills > li > a { border: #eee solid 1px; text-align: center; line-height: 16px; padding: 2px; font-weight: 400}
.cruiseResult .btn-primary, .cruiseForm .btn-primary { background-color:#337ab7;}


.cruise-details { background: #219cd8; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; padding: 10px;}
.cruise-details .title { color: #fff; font-size: 16px;}
.cruise-details .content { color: #000; font-size: 16px;}
.cruise-details .cruise-date { background: #fff; float: right; height: 33px; line-height: 33px; border-bottom-left-radius: 10px; border-top-left-radius: 10px; width: 100%; text-align: center; margin: 1px}
.cruise-details .btn-info { border-bottom-right-radius: 10px; border-top-right-radius: 10px; border-top-left-radius: 0px; border-bottom-left-radius: 0px;}
.cruise-details .cabin-type { background: #39b3d7; height: 33px; line-height: 33px; text-align: center}
.cruise-details .cabin-price { background: #fff; height: 33px; line-height: 33px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; text-align: center; color: #bbb; }
.cruise-details .cabin-price .price { font-weight: 600; font-size: 20px; color: #39b3d7}

@media (max-width: 768px){
	.cruise-logo {position: absolute; bottom: 5px; right: 5px; }
	.cruise-details .btn-info { padding-left: 5px; padding-right: 5px; }
	.cruise-details .cruise-date { padding: 0px; }
}
@media (min-width: 768px){
    .cruise-details .btn-info { padding-left: 35px; padding-right: 35px; }
    .cruise-logo {position: absolute; bottom: 50px; right: 50px; }
    .cruise-details .cruise-date { padding: 0 25px 0 25px; }
}

a.offer-box:hover { text-decoration: none; box-shadow: 0 0 5px rgba(0,0,0, .65); }
.offer-box { display: block; text-decoration: none; margin-bottom: 30px; }
.offer-box .offer-details { color: #6a90b1; padding: 5px; display: box; }
.offer-box .offer-details .title { color: #36506c; font-weight: 700}
.offer-box .offer-img {width: 100%; height: 200px;}
.offer-box .offer-logo {float: right; padding: 10px 5px 0 0;}
.offer-box .offer-price { background: #003466; height: 40px; line-height: 40px; color: #fff; text-align: center; font-size: 10px;}
.offer-box .offer-price .price-txt {display: inline-block; transform:scale(1.5,2); -webkit-transform:scale(1.5,2);}
.offer-box .offer-price .big { font-size: 18px; font-weight: 800;}
.offer-box .offer-img-text { background: none repeat scroll 0 0 #fff; opacity: 0.7; top: 0; left: 15px; width: 95%; height: 30px; position: absolute; text-align: center; line-height: 30px; color: #36506C; font-size: 15px}

.img-wrapper { display: inline-block; overflow: hidden; }
.img-wrapper img { -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; vertical-align: middle; }
.img-wrapper img:hover { transform:scale(1.3); -ms-transform:scale(1.3); -moz-transform:scale(1.3); -webkit-transform:scale(1.3); -o-transform:scale(1.3); }

.cabin-prices td { color: #bbb; font-size: 10px; text-align: center }
.cabin-prices td.date {font-size: 15px; color: #39b3d7; text-align: left; line-height: 40px;}
.cabin-prices td.all-dates { line-height: 40px; background-color: #fff }
.cabin-prices .price { font-weight: 600; font-size: 18px; color: #39b3d7}
.hiddenRow { display: none }

.cruise-summary { display: block; text-decoration: none; font-weight: 100; color: #5d76bf; padding: 5px;}
.cruise-summary .cruise-title { font-size: 22px;}
.cruise-summary .cruise-ship {  font-size: 18px; padding-left: 5px;}
.cruise-summary .cruise-line {  font-size: 14px; padding-left: 5px; color: #666}
.cruise-summary .cruise-ports { color: #999; font-size: 13px; }

.filter-header { text-align: center; font-weight:400 }

.breadcrumb { font-size: 18px }
.br-done { color: #39B3D7 }
.br-notdone { color: #CCC }
.br-active { color: #f58f1f; font-weight: bold }
.br-arrow { color: #DDD; font-size: 24px }

#preview{ position:absolute; border:1px solid #7f9db9; background: #7f9db9; display:none; padding: 0px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px; z-index: 9999; }
#preview img{ -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px; }

.item-note {background: #FFFF00; color: red; font-weight: 400}
.red-note {color: red; font-weight: 400}
.error-note {clear: both; color: red; font-weight: 400; padding-left: 20px}
.confirmation-msg {text-align: center; color: red; padding: 20px; font-weight: 400; font-size: 16px}
.pad5 { padding: 5px; }
.matrix { width: 85% }
@media(max-width:1200px){
	.matrix { width: 75% }
}

.matrix table {table-layout: fixed; width: 100%; *margin-left: -120px;/*ie7*/	}
.matrix td.title, .matrix th.title {height: 48px;}
.matrix td, .matrix th { vertical-align: top; padding:5px; width:90px; border-right: #eee solid 1px; border-bottom: #eee solid 1px; color: #5d76bf; text-align: center; height: 30px; font-size: 13px; font-weight: 100; background: #fff}
.matrix th { position:absolute; *position: relative; /*ie7*/ left:0; width:120px;	text-align: left; }
.matrix .outer {position:relative; }
.matrix .inner { overflow-x:scroll; overflow-y:visible; width:100%;  margin-left:120px; }
.matrix .inner-small { overflow-y:visible; }
.matrix .inner table { margin-bottom: 10px; }
/*chrome scrollbar */
.inner::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); border-radius: 10px; background-color: #FFF; }
.inner::-webkit-scrollbar { width: 12px; background-color: #FFF;}
.inner::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #76bfea; }

/* YesNo radio */
.yes-no-radio {
	background: transparent linear-gradient(to bottom, #FFF 0%, #FFF 50%, #EEE 100%) repeat scroll 0% 0%;
    border-width: 1px;
    border-style: solid;
    border-color: #EEE rgba(20, 20, 20, 0.2) #D2D2D2;
    box-shadow: 0px 1px 2px rgba(20, 20, 20, 0.5);
    padding: 3px 15px;
    font-size: 16px;
    cursor: pointer
}
.yes-no-radio label, .yes-no-radio input[type="radio"] { cursor: pointer }
.yes-normal { border-top-left-radius: 8px; border-bottom-left-radius: 8px; }
.yes-selected { background: #17B927; border-color: #EEE rgba(20, 20, 20, 0.2) #17B927; color: #fff}
.no-normal { border-top-right-radius: 8px; border-bottom-right-radius: 8px; }
.no-selected { background: #F24444; border-color: #EEE rgba(20, 20, 20, 0.2) #F24444; color: #fff}

.insurance-table td { font-size: 16px; line-height: 40px }
.confirmation-note { color: #999; font-size: 13px}
.note-text { color: #428BCA; }

.service-quote { font-size: 18px; font-weight:400; line-height: 20px; padding-top: 10px; color: #428bca }
.service-quote .service-note { font-size: 12px; color: #666 }
.service-quote .service-type { color: #428bca;  font-weight:400; }
.ins-row, .serv-row { cursor: pointer }
.ins-grade { line-height: 40px; font-size: 15px; }

.upsell-normal { width: 100%; height: 420px }
.upsell-selected { margin-top: -15px; width: 100%; height: 435px }

.carousel-indicators li { border: #003466 solid 1px; margin: 0 20px }
.carousel-indicators .active { border: #003466 solid 1px; background: #003466;  margin: 0 20px}

#servicesArea .has-error .help-block, #airinsArea .has-error .help-block, #insuranceArea .has-error .help-block { background: #f6ede2; line-height: 26px; }

table.ins-benefits { width: 100%; font-size: 1.3rem; text-align: left; line-height: 1.9; color: #555; }
table.ins-benefits .col-1, table.ins-benefits .col-2, table.ins-benefits .col-3 { width: 22%; border-left: 1px solid #aaa; }
table.ins-benefits th, table.ins-benefits td { padding: 1px 3px 2px 10px; border-bottom: 1px solid #aaa; }
table.ins-benefits td span, table.ins-benefits th span { float: left; width: 60% }
table.ins-benefits td span.excess, table.ins-benefits th span.excess { float: left; width: 40% }
table.ins-benefits tr:hover td { background-color: #ffffcc; color: #000; cursor: hand; cursor: pointer; }

.blue-tooltip + .tooltip > .tooltip-inner {background-color: #428bca;}
.blue-tooltip + .tooltip > .tooltip-arrow { border-top-color: #428bca; }

/* validation css */
.has-error .form-control { background: #f6ede2 !important; }
.has-error .chosen-container-single .chosen-single { background: #f6ede2; }
.has-error .err-label { background: #f6ede2; }

.line-around { text-align: center;  border-bottom: 1px solid #aaa;  line-height: 0.1em; margin: 10px 5px 20px 5px;  } 
.line-around span { background:#fff;  padding:0 10px; color: #aaa; font-weight: 400 }

.google-login-button { color: #fff; border: 1px solid #4285f4; background-color: #4285f4; border-radius: 1px; box-shadow: 0 2px 4px 0 rgba(0,0,0,.25); cursor: pointer}
.google-login-button:hover { -webkit-box-shadow:0 0 3px 3px rgba(66,133,244,.3); box-shadow:0 0 3px 3px rgba(66,133,244,.3) }
.google-button-icon {
    background: url(../img/logos/google.png) #fff 50% 50% no-repeat;
    display: table-cell; vertical-align: middle; min-width: 40px; height: 40px; border-radius: 1px 0 0 1px; }
.fb-login-button { color: #fff; border: 1px solid #3b5998; background-color: #3b5998; border-radius: 1px; box-shadow: 0 2px 4px 0 rgba(0,0,0,.25); cursor: pointer}
.fb-login-button:hover { -webkit-box-shadow:0 0 3px 3px rgba(59,89,152,.3); box-shadow:0 0 3px 3px rgba(59,89,152,.3) }
.fb-button-icon {
    background: url(../img/logos/fb.png) #fff 50% 50% no-repeat;
    display: table-cell; vertical-align: middle; min-width: 40px; height: 40px; border-radius: 1px 0 0 1px; }
.google-button-text, .fb-button-text { display: table-cell; vertical-align: middle; font-size: 14px; font-weight: 600; text-align: center; width: 100%; }
